<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'ca_wp', version '4.3'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'Sobre aquest curs';
$string['aboutthisprogram'] = 'Sobre aquest programa';
$string['all'] = 'Tots';
$string['allowhtmltags'] = 'Permetre etiquetes HTML';
$string['aria:courseactions'] = 'Accions del curs';
$string['catalogue'] = 'Catàleg';
$string['catalogue:config'] = 'Configurar el catàleg d\'aprenentatge';
$string['catalogueisdisabled'] = 'El catàleg d\'aprenentatge està desactivat';
$string['cataloguesettings'] = 'Preferències d\'Els meus programes i cursos';
$string['categories'] = 'Categories';
$string['categoriesdepthlimit'] = 'Nombre màxim de nivells de categories niades';
$string['categoriesdepthlimit_desc'] = 'Nombre màxim de nivells de categories niades en el selector de categories. Els cursos situats en els nivells més profunds continuaran apareixent en els resultats de la cerca.';
$string['categorieslimit'] = 'Nombre màxim de categories del mateix nivell';
$string['categorieslimit_desc'] = 'Nombre màxim de categories del mateix nivell en el selector de categories. Les categories es mostraran en el mateix ordre en què estan definides en la pàgina de gestió de cursos. Si hi ha més categories en un nivell, les categories no es mostraran en el selector però tots els cursos seran visibles en els resultats de cerca.';
$string['certifications'] = 'Certificacions';
$string['certificationstatuscertified'] = 'La certificació \'<strong>{$a->name}</strong>\' s\'ha completat';
$string['certificationstatuscertifiedwithdate'] = 'La certificació \'<strong>{$a->name}</strong>\' s\'ha completat. Expirarà el  \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'La certificació \'<strong>{$a->name}</strong>\' va expirar el {$a->date}';
$string['certificationstatusopen'] = 'La certificació \'<strong>{$a->name}</strong>\' no té data de venciment';
$string['certificationstatusopenwithdate'] = 'Completa aquest programa \'<strong>{$a->date}</strong>\' per a obtenir la certificació \'<strong>{$a->name}</strong>\'';
$string['certificationstatusoverdue'] = 'La certificació \'<strong>{$a->name}</strong>\' havia de lliurar-se el \'<strong>{$a->date}</strong>\'';
$string['complete'] = 'Completat';
$string['completeatleast'] = 'Completar com a mínim {$a}';
$string['coursecoverhelp'] = 'Aquest curs forma part del programa \'{$a}\'';
$string['coursecoverhelpmultiprogram'] = 'Aquest curs forma part de varis programes';
$string['coursecoverhelptext'] = '<ul><li>Aquest és només un curs dins de programes més amplis</li><li>Podrien estar disponibles nous cursos després de completar aquest</li></ul>';
$string['coursedisplayduelimit'] = 'Mostra els dies restants pel curs';
$string['coursedisplayduelimit_desc'] = 'Quantitat de dies a partir dels quals els usuaris veuran un petit recordatori (X dies restants) al costat del nom del curs. Per exemple, si s\'estableix en 14, el recordatori serà visible durant els 14 dies anteriors a la data de finalització del curs. En el cas que hi hagi moltes dates de finalització diferents, el sistema avaluarà quina és la més pròxima. Estableix 0 per a desactivar aquesta funció.';
$string['coursefiles'] = 'Arxius del curs';
$string['courseimage_help'] = 'Imatge del curs';
$string['coursenotavailable'] = 'Curs no disponible';
$string['courses'] = 'Cursos';
$string['coursesperpage_frontpage'] = 'Nombre de cursos per pàgina, pàgina d\'inici del lloc';
$string['coursesperpage_frontpage_desc'] = 'Nombre de cursos que es mostraran en la pàgina d\'inici del lloc quan s\'inclogui "Llista de cursos" en l\'ajust Elements de la pàgina d\'inici del lloc.';
$string['coursesperpage_main'] = 'Nombre de cursos per pàgina, pàgina principal del catàleg';
$string['coursesperpage_main_desc'] = 'Nombre de cursos que es mostraran en la pàgina principal del catàleg abans que se seleccioni una categoria o es realitzi una consulta de cerca i abans que s\'apliqui qualsevol filtre.';
$string['coursesperpage_search'] = 'Nombre de cursos per pàgina, resultats de cerca';
$string['coursesperpage_search_desc'] = 'Nombre de cursos a mostrar en els resultats de cerca de cursos o quan se selecciona la categoria.';
$string['dates'] = 'Dates';
$string['daysleft'] = '{$a} dies restants';
$string['defaultsortorder'] = 'Ordre per defecte';
$string['display'] = 'Mostrar';
$string['displaycourseinfomodal'] = 'Mostrar la modal amb la informació del curs';
$string['displayfields_desc'] = 'Si us plau, selecciona tots els camps que han de mostrar-se com a filtres i ordena\'ls adequadament. No tots els tipus de camps personalitzats poden utilitzar-se en els filtres. <br>Els canvis en la taula anterior es guarden automàticament.';
$string['displayfields_list'] = 'Camps que es mostraran en la vista "llista" (detallada) del catàleg d\'aprenentatge';
$string['displayfields_tiles'] = 'Campos que es mostraran en la vista "mosaics" (compacta) del catàleg d\'aprenentatge';
$string['displayforeverybody'] = 'Mostrar per tothom';
$string['displayfornotadmin'] = 'Mostrar només a usuaris no administradors';
$string['displayforstudentsandguests'] = 'Mostrar només per a convidats i estudiants';
$string['displaynever'] = 'No mostrar mai';
$string['displayprogramcoverpage'] = 'Mostrar la pàgina inicial del programa';
$string['displaysummaryasis'] = 'Mostrar tal qual';
$string['displaysummarynohtml'] = 'Mostrar sense HTML';
$string['displaysummarynone'] = 'No mostrar';
$string['dontshowagain'] = 'No mostrar més aquest missatge';
$string['duedate'] = 'Ordenar per data de fi';
$string['duedateinfo'] = 'Venç en 1 dia';
$string['duedateinfodays'] = 'Venç en {$a} dies';
$string['duedatex'] = '<strong>Data de venciment:</strong> {$a}';
$string['enddatex'] = '<strong>Data de fi:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'No tens permís per veure la portadaa del curs';
$string['errornopermissionviewprogram'] = 'No tens permís per veure el programa';
$string['filterfields'] = 'Camps que es mostraran en el filtre del catàleg d\'aprenentatge';
$string['hiddenfromlearners'] = 'Ocult pels estudiants';
$string['htmltagsall'] = 'Permetre qualsevol etiqueta HTML';
$string['htmltagsnone'] = 'Eliminar totes les etiquetes HTML';
$string['htmltagssafe'] = 'Només etiquetes HTML segures';
$string['incomplete'] = 'No completat';
$string['information'] = 'Informació';
$string['iunderstand'] = 'Entenc';
$string['lastaccess'] = 'Ordenar per últim accés';
$string['learningcataloguesettings'] = 'Configuració del catàleg d\'aprenentatge';
$string['moreinfo'] = 'Més informació';
$string['mycourses'] = 'Els meus cursos';
$string['name'] = 'Ordenar pel nom';
$string['notavailableunless'] = 'No disponible fins que \'<strong>{$a}</strong>\' estigui disponible';
$string['notavailableuntil'] = 'No disponible fins que \'{$a}\' estigui completat';
$string['notnow'] = 'Ara no';
$string['notset'] = 'No definit';
$string['overdue'] = 'Vençut';
$string['pluginname'] = 'Catàleg d\'aprenentatge';
$string['privacy:metadata:preference:tool_catalogue_collapse_recently_accessed_courses'] = 'Contreure o no la secció "Cursos als quals s\'ha accedit recentment"';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'Mostrar o no l\'ajuda per a la portada del programa';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'Filtrar els programes/cursos per tots/cursos/programes/complet/incomplet';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'Ordenar els programes/cursos per nom/data de venciment/últim accés';
$string['privacy:metadata:showprogramcoverhelp'] = 'Mostrar o no l\'ajuda per a la portada del programa';
$string['privacy:request:preference:set'] = 'El valor de la configuració \'{$a->name}\'era \'{$a->value}\'';
$string['proceedtocourse'] = 'Accedeix al contingut del curs';
$string['proceedtoprogram'] = 'Accedeix al contingut del programa';
$string['program'] = 'Programa';
$string['programdisplayduelimit'] = 'Mostra els dies que resten per què venci el programa';
$string['programdisplayduelimit_desc'] = 'Quantitat de dies a partir dels quals els usuaris veuran un petit recordatori (Venç en X dies) al costat del nom del programa. Per exemple, si s\'estableix en 14, el recordatori serà visible durant els 14 dies anteriors a la data de venciment del programa. Estableix 0 per a desactivar aquesta funció.';
$string['programempty'] = 'No hi ha cursos en aquest programa';
$string['programhelptext'] = '<ul><li>Els programes poden contenir diferents cursos</li><li>Completa els cursos per a completar el programa</li></ul>';
$string['programhelptitle'] = 'Què es un programa?';
$string['programimage_help'] = 'Imatge del programa';
$string['programlink'] = 'Veure "{$a}" detalls';
$string['programlinksingle'] = 'Veure els detalls del programa';
$string['programs'] = 'Programes';
$string['programstructure'] = 'Estructura del programa';
$string['progress'] = '{$a}% completat';
$string['progresscompleted'] = '{$a->completed} de {$a->total} completat';
$string['recentlyaccessedcourses'] = 'Últims cursos als que has accedit';
$string['resultsfor'] = '{$a->count} resultats per a \'{$a->keywords}\'';
$string['safehtmltags'] = 'Etiquetes HTML segures en camps de resum i text';
$string['safehtmltags_desc'] = 'Llista de les etiquetes HTML que han de conservar-se en distribuir resums de cursos o camps personalitzats de cursos en el catàleg d\'aprenentatge. Totes les altres etiquetes s\'eliminaran per a garantir que els resums dels cursos no trenquin el disseny del catàleg.<br>Tingues en compte que per als resums de curs les etiquetes HTML poden no funcionar bé juntament amb l\'ajust \'Truncar\'.';
$string['searchplaceholder'] = 'Buscar cursos o programes';
$string['selectenrolmentmethod'] = 'Seleccionar un mètode de matriculació';
$string['showcataloguecoursecategory'] = 'Mostrar les categories del cursos a les targetes';
$string['showcataloguecoursecategory_desc'] = 'La categoria del curs serà visible en totes les fitxes de curs que es troben en el "Panell de control", "Els meus cursos" i alguns blocs.';
$string['showcoursedates'] = 'Mostra les dates del curs en la modal';
$string['showcoursedates_desc'] = 'Les dates del curs seran visibles en el modal del curs i en la pestanya d\'informació del curs.';
$string['showmore'] = 'Mostra {$a} més...';
$string['startdatex'] = '<strong>Data d\'inici:</strong> {$a}';
$string['todo'] = 'Per fer:';
$string['trainers'] = 'Docents';
$string['truncatesummary'] = 'Truncar el resum del curs';
$string['truncatesummary_desc'] = 'Nombre màxim de caràcters a mostrar en el resum del curs quan es mostra. Estableix 0 per a no truncar. Aquest ajust controla el text que s\'envia des del servidor al navegador. També pots optar per truncar camps individuals directament en el navegador utilitzant CSS personalitzat.';
$string['xcourses'] = '{$a} coursos';
