<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'ca_wp', version '4.3'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetenants'] = 'Espais actius';
$string['addtenant'] = 'Nou espai';
$string['adduser'] = 'Usuari nou';
$string['admin'] = 'Administrador';
$string['administrators'] = 'Els administradors';
$string['advanced'] = 'Avançat';
$string['advancedbrandingwarning'] = 'Qualsevol canvi que realitzis aquí pot afectar l\'accessibilitat del lloc i a l\'experiència de l\'usuari.';
$string['allocateusers'] = 'Assigna els usuaris';
$string['alltenants'] = 'Tots els espais';
$string['alltenantsselected'] = 'Usuaris de tots els tenants (inclosos els futurs)';
$string['allusers'] = 'Tots els usuaris';
$string['alluserslegacy'] = 'Tots els usuaris (heretats)';
$string['andxmoretenants'] = 'i {$a} més...';
$string['archive'] = 'Arxiu';
$string['archivedtenants'] = 'Espais archivats';
$string['assigntenantadmins'] = 'Afegeix als administradors de l\'espai';
$string['authdisabledavailable'] = 'Desactivat, disponible';
$string['autheditstatus'] = 'Edita l\'estat';
$string['authenabledoptional'] = 'Activat, opcional';
$string['authmethod'] = 'Mètode d\'autenticació';
$string['authnewstatusfor'] = 'Estat nou per {$a}';
$string['authpluginsettings'] = '{$a}. Paràmetres';
$string['authtypeofloginwarning'] = 'Alguns espais utilitzen mètodes d\'autenticació específics. Per a oferir una experiència consistent als usuaris de l\'aplicació mòbil, es recomana canviar el paràmetre \'typeoflogin\' de \'Via the app\' a una altra opció en <a href="{$a}">Mobile authentication page</a>.';
$string['basicinformation'] = 'Informació bàsica';
$string['brand'] = 'Color principal';
$string['brand_help'] = 'El color de tots els enllaços i el color de fons del lloc.';
$string['brandgraytones'] = 'Combinar els tons grisos amb el color primari';
$string['brandgraytones_help'] = 'Selecciona un color de la marca i es generarà automàticament una gamma de colors complementaris. Aquests colors ressaltaran diferents parts de la interfície d\'usuari, com a enllaços, botons, etc.';
$string['branding'] = 'Branding (Marca)';
$string['buttoncolour'] = 'Color del botó principal';
$string['buttoncolour_help'] = 'Color de fons dels botons principals';
$string['cachedef_mytenant'] = 'Informació sobre l\'espai actual';
$string['cachedef_tenants'] = 'Llista d\'espais';
$string['cannotallocateusertotenant'] = 'No es pot assignar l\'usuari a l\'espai indicat';
$string['cannotarchivetenant'] = 'No es pot arxivar l\'espai per defecte.';
$string['category'] = 'Categoria del curs';
$string['category_help'] = 'Als administradors dels espais se\'ls assignarà automàticament el rol de \'Administrador d\'espais\' en aquesta categoria de cursos, podran crear cursos, assignar rols, etc.
Tots els usuaris dels espais seran assignats automàticament al rol "Usuari de l\'espai"  en aquesta categoria. <br> <br> Només es poden seleccionar categories del nivell superior com a categories de l\'espai. <br>
Si s\'ha seleccionat \'Nova categoria\', es crearà una categoria amb el mateix nom que el nom de l\'espai.';
$string['categorynameexist'] = 'La categoria amb el nom \'{$a}\' ja existeix al nivell superior. Selecciona aquesta categoria o tria un altre nom';
$string['categorynameexistws'] = 'La categoria amb el nom \'{$a}\' ja existeix en el nivell superior. Si us plau, canvia el nom de l\'espai o crea\'l sense categoria';
$string['categorynotfound'] = 'Categoria no trobada o no està en el nivell superior';
$string['categorytaken'] = 'Aquesta categoria s\'assigna a un altre espai.';
$string['changesite'] = 'Canvia el lloc';
$string['chooseexistingcategory'] = 'Tria una categoria existent';
$string['colours'] = 'Els colors';
$string['conditionuserallocateddescription'] = 'Usuaris assignats al tenant \'{$a}\'';
$string['conditionusernotallocateddescription'] = 'Usuaris no assignats al tenant \'{$a}\'';
$string['configoverride'] = 'Sobreescriu';
$string['configureoauth2link'] = 'Configura els serveis OAuth 2';
$string['configusedefault'] = 'Utilitza per defecte';
$string['confirmallocateusers'] = 'Estàs segur que vols assignar els usuaris seleccionats a l\'espai seleccionat?';
$string['confirmarchivetenant'] = 'Estàs segur que vols arxivar l\'espai \'{$a}\'? Tots els usuaris assignats a aquest espai seran traslladats a l’espai per defecte.';
$string['confirmarchivetenantwarning'] = 'Els administradors del tenant es convertiran en usuaris normals i el rol d\'administrador del tenant no es restaurarà si es restaura el tenant.';
$string['confirmassigntenantadmins'] = 'Estàs segur que vols assignar el rol d\'administrador d\'espais als usuaris seleccionats?';
$string['confirmdeletetenant'] = 'Estàs segur que vols suprimir l’espai \'{$a}\'? Aquesta acció no es pot desfer.';
$string['confirmdeleteuser'] = 'Estàs segur que vols suprimir aquest usuari? Aquesta acció no es pot desfer.';
$string['confirmdeleteusers'] = 'Estàs segur que vols suprimir els usuaris seleccionats? Aquesta acció no es pot desfer.';
$string['confirmresendemailuser'] = 'Estàs segur que vols reenviar un correu de confirmació a aquest usuari?';
$string['confirmresendemailusers'] = 'Estàs segur que vols reenviar el correu de confirmació als usuaris seleccionats? Aquesta acció no es pot desfer.';
$string['confirmrestoretenant'] = 'Estàs segur que vols restaurar l’espai \'{$a}\'?';
$string['confirmsuspenduser'] = 'Estàs segur que vols suspendre aquest usuari?';
$string['confirmsuspendusers'] = 'Estàs segur que vols suspendre els usuaris seleccionats?';
$string['confirmunassigntenantadmins'] = 'Estàs segur que vols eliminar els usuaris seleccionats de la llista d\'administradors dels d\'espais?';
$string['confirmunsuspenduser'] = 'Estàs segur que vols desbloquejar aquest usuari?';
$string['confirmunsuspendusers'] = 'Estàs segur que vols desbloquejar els usuaris seleccionats?';
$string['confirmuser'] = 'Confirma l\'usuari';
$string['confirmusers'] = 'Confirma els usuaris';
$string['createnewcategory'] = 'Crea una categoria nova';
$string['customcss'] = 'SCSS Persolanitzat';
$string['defaultdashboardconfiguration'] = 'Configuració per defecte del tauler';
$string['defaultname'] = 'Espai per defecte';
$string['defaultsitedashboardpage'] = 'Pàgina del tauler del lloc per defecte';
$string['defaulttenantmobileconfig'] = 'Aquest és l\'espai per defecte, per tant la seva configuració sempre serà utilitzada per l\'aplicació mòbil.';
$string['deleteuser'] = 'Suprimeix l\'usuari';
$string['deleteusers'] = 'Suprimeix els usuaris';
$string['editdashboard'] = 'Editar tauler';
$string['editdashboarddescription'] = 'Editar el tauler només per a aquest espai.';
$string['editdetailsinsharedspace'] = 'Edita a l\'espai compartit';
$string['editingdashboard'] = 'Estàs editant el tauler per a \'{$a}\'';
$string['editingsitedashboard'] = 'Estàs editant la pàgina del tauler del lloc per defecte';
$string['edittenantname'] = 'Edita el nom';
$string['edituser'] = 'Edita el compte d’usuari';
$string['edituserwithname'] = 'Edita l\'usuari \'{$a}\'';
$string['emailsconfirmationresend'] = 'Torna a enviar els correus de confirmació';
$string['enablesharedspace'] = 'Habilita l\'espai compartit';
$string['enrolinseparategroups'] = 'Aquest curs es pot compartir en altres espais, però els usuaris de diferents espais s\'assignaran en grups separats';
$string['enrolwithoutgroups'] = 'Els usuaris d\'altres espais poden estar inscrits en aquest curs i es podran veure ja que aquest curs no es troba en la modalitat de grups separats';
$string['errorcannotallocate'] = 'No es pot assignar a l\'espai';
$string['errorinvalidtenant'] = 'L\'espai no és vàlid \'{$a}\'';
$string['errornewcategorytenant'] = 'Els paràmetres \'autocreatecategory\' i \'categoryid\' no poden utilitzar-se junts';
$string['errornopermissionaddcondition'] = 'Ho sentim, però actualment no tens permisos per a veure la llista de tenants';
$string['errornopermissionallocateusers'] = 'No hi ha permís per a assignar usuaris a aquest tenant';
$string['errortenantarchived'] = 'Aquest espai ha estat arxivat';
$string['errortenantnotfound'] = 'Aquest espai no existeix';
$string['errorurlnotavailable'] = 'Com a mínim ha d\'estar disponible una URL d\'inici de sessió.';
$string['eventtenantcreated'] = 'Espai creat';
$string['eventtenantdeleted'] = 'Espai suprimit';
$string['eventtenantupdated'] = 'Espai actualitzat';
$string['eventtenantusercreated'] = 'Usuari assignat a un espai';
$string['eventtenantuserupdated'] = 'Es va canviar l\'assignació d\'usuaris a un espai';
$string['favicon'] = 'Favicon';
$string['footertext'] = 'Text del peu de pàgina';
$string['forceforalltenants'] = 'Força per a tots els espais';
$string['gotosharedspace'] = 'Vés a l\'espai compartit';
$string['headerlogo'] = 'Logotip de la capçalera';
$string['headerlogo_help'] = 'Una versió compacta del logotip, com un emblema, un escut o una icona utilitzada en la barra de navegació superior.';
$string['idnumber'] = 'Número d\'ID';
$string['idnumber_help'] = 'El número d\'ID d\'un espai només s\'utilitza quan es correspon amb sistemes externs o a l\'eina d\'usuari Carregar i no es mostra en cap lloc. Si l’inquilí té un nom de codi oficial es pot introduir, en cas contrari es pot deixar el camp en blanc.';
$string['images'] = 'Imatges';
$string['invalidcolour'] = 'Aquest codi de color no està en el format adequat. Utilitzeu el format #000 o #000000.';
$string['ismultitenant'] = 'Multiespai';
$string['issuernologin'] = 'Aquest distribuïdor no pot ser utilitzat per a iniciar sessió';
$string['linkalltenants'] = 'Vincular a tots els espais...';
$string['linkalltenantscheckbox'] = 'També restablir el tauler per a tots els usuaris dels espais afectats';
$string['linkalltenantsdescription'] = 'Aquesta acció restablirà tots els espais que no estiguin vinculats a la pàgina del tauler del lloc per defecte i els mantindrà vinculats a aquesta pàgina a partir d\'ara.';
$string['linkalltenantsmessage'] = 'Tots els espais han estat vinculats amb èxit.';
$string['linkdashboard'] = 'Eliminar el tauler personalitzat, utilitzar el tauler per defecte del lloc...';
$string['linkdashboarddescription'] = 'Actualment, aquest tauler de l\'espai no està sincronitzat amb el contingut definit en \'Pàgina del tauler del lloc per defecte\'. Fes clic en aquest botó per a tornar a sincronitzar-lo. En fer-ho, qualsevol canvi realitzat en "Pàgina del tauler del lloc per defecte" afectarà aquest tauler de l\'espai.<br>Aquesta acció pot desfer-se en el futur.';
$string['linkdashboarddescriptionforadmin'] = 'Actualment, aquest tauler no està sincronitzat amb el contingut definit en \'Pàgina del tauler del lloc per defecte\'. Fes clic en aquest botó per a tornar a sincronitzar-lo. En fer-ho, qualsevol canvi realitzat en \'Pàgina del tauler del lloc per defecte\' afectarà aquest panell.<br>Aquesta acció pot desfer-se en el futur.';
$string['linkdashboarddialog'] = 'En procedir, s\'eliminarà el tauler personalitzat i es vincularà al contingut definit en \'Pàgina del tauler del lloc per defecte\'. No hi haurà canvis en els taulers dels usuaris existents. No obstant això, es poden restablir manualment més tard.<br><br>Els taulers per als nous usuaris es crearan des de la \'Pàgina del tauler del lloc per defecte\' controlada per l\'administrador global.<br><br>Aquesta acció es pot desfer en el futur.';
$string['linkdashboarddialogforadmin'] = 'En procedir, aquest tauler de l\'espai estarà vinculat al contingut definit en la "Pàgina del tauler del lloc per defecte". A partir d\'ara, qualsevol canvi realitzat en "Pàgina del tauler del lloc per defecte" afectarà aquest panell de l\'espai. <br><br>No hi haurà canvis en els taulers dels usuaris existents. No obstant això, es poden restablir manualment més tard.<br><br>Els taulers per als nous usuaris d\'aquest espai es crearan des de la "Pàgina del tauler del lloc per defecte".<br><br>Aquesta acció es pot desfer en el futur.';
$string['linkdashboardmessage'] = 'El tauler s\'ha vinculat amb èxit';
$string['linkeddashboard'] = 'Vinculat a la \'Pàgina del tauler del lloc per defecte\'.';
$string['loginbackground'] = 'Imatge de fons d’inici de sessió';
$string['loginlogo'] = 'Logotip d\'inici de sessió';
$string['loginlogo_help'] = 'Un logotip complet per a utilitzar com a decoració en la pàgina d\'inici de sessió.';
$string['loginurl'] = 'Carregant URL';
$string['loginurl_help'] = 'Els URL seleccionats es mostraran als administradors dels espais i els poden enviar als usuaris per tal que la sol·licitud de l\'espai s\'apliqui des del principi. Si no s\'especifica el número d\'identificació, l\'enllaç idnumber no estarà disponible encara que estigui seleccionat. Tingueu en compte que durant la creació de l\'espai l’ID del  no està disponible.';
$string['lookingfordifferentsite'] = 'Buscant un lloc diferent?';
$string['management'] = 'Gestió';
$string['managetenants'] = 'Gestiona els espais';
$string['migrationcoursecategories'] = 'Categories del curs, amb cohorts i estructura del curs';
$string['migrationcreate'] = 'Crea nous espais';
$string['migrationdestinationsummary'] = 'Destinació: {$a}';
$string['migrationexporterdescription'] = 'Espais juntament amb totes les entitats que hi ha dins';
$string['migrationlogerror'] = 'No s\'ha pogut importar l\'espai \'{$a}\'';
$string['migrationlogsuccess'] = 'Espai importat  \'<a href="{$a->url}">{$a->name}</a>\'';
$string['migrationmappingerror'] = 'Alguns espais no existeixen';
$string['migrationmappingerrorlog'] = 'No s\'ha trobat l\'espai {$a}';
$string['migrationmerge'] = 'Combina amb l\'espai existent...';
$string['migrationmerge_help'] = 'Combina la informació de l\'espai juntament amb les entitats seleccionades en un espai existent. s\'ha de tenir en compte que els detalls i l\'aparença (si està seleccionada) se sobreescriuran.';
$string['migrationmergeselecttenant'] = 'Seleccioneu l\'espai on combinar-se';
$string['migrationmergetoomany'] = 'Només es pot seleccionar una única instància per tal de combinar-se en un espai existent';
$string['migrationselectalltenants'] = 'Selecciona tots els espais';
$string['migrationselectexcludingarchived'] = 'Selecciona tots els espais (excloent els arxivats)';
$string['migrationselectincludingarchived'] = 'Selecciona tots els inquilins (incloent els arxivats)';
$string['migrationselectmanually'] = 'Selecciona els espais manualment...';
$string['missingtenant'] = 'Espai no trobat';
$string['modurl:configtenantdata'] = 'Activi aquesta opció si desitja incloure l\'ID de tenant i el número de ID en la llista de variables de paràmetres disponibles.';
$string['modurl:tenantdata'] = 'Dades del tenant';
$string['modurl:tenantdatadesc'] = 'Les dades dels tenants poden afegir-se a les activitats URL';
$string['modurl:tenantid'] = 'Tenant ID';
$string['modurl:tenantidnumber'] = 'ID del tenant';
$string['movebetweentenants'] = 'Moviment  entre espais';
$string['movetenant'] = 'Mou l\'espai \'{$a}\'';
$string['name'] = 'Nom de l\'espai';
$string['namewithempty'] = 'Nom del tenant (inclòs el no tenant)';
$string['navbarcolour'] = 'Color de la barra de navegació';
$string['navbarcolour_help'] = 'Color de fons de la barra de navegació superior';
$string['newname'] = 'Nou espai \'{$a}\'';
$string['newnamefor'] = 'Nom nou per \'{$a}\'';
$string['nocategory'] = 'Sense categoria';
$string['nomanualassignment'] = 'Aquest rol no es pot assignar manualment en cap context';
$string['notavailablefortenants'] = 'No està disponible en cap espai';
$string['notnow'] = 'No ara';
$string['notspecified'] = 'Sense especificar';
$string['oauth2_alltenants'] = 'Aquest servei està disponible per a tots els espais (inclosos els futurs)';
$string['oauth2_exceptfollowingtenants'] = 'Aquest servei està disponible per a tots els espais excepte els següents';
$string['oauth2_onlyfollowingtenants'] = 'Aquest servei només està disponible per als següents espais';
$string['oauth2_tenantavailability_success'] = 'S\'ha actualitzat correctament la disponibilitat d\'espai del servei';
$string['oauth2availableforlogin'] = 'Els serveis OAuth 2 estan disponibles per a l\'inici de sessió.';
$string['organisationadmintab'] = 'Organització';
$string['outcomeallocation'] = 'Assigna els usuaris a l\'espai';
$string['outcomeallocationdescription'] = 'Assigna els usuaris a l\'espai \'{$a}\'';
$string['pluginname'] = 'Multiespai';
$string['privacy:metadata:user'] = 'Assignació d’usuaris per als espais';
$string['privacy:metadata:user:component'] = 'Component responsable de l\'assignació';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Motiu de l\'assignació';
$string['privacy:metadata:user:tenantid'] = 'Espai';
$string['privacy:metadata:user:timecreated'] = 'Temps assignat';
$string['privacy:metadata:user:timemodified'] = 'Temps modificat';
$string['privacy:metadata:user:userid'] = 'Usuari';
$string['privacy:metadata:user:usermodified'] = 'Usuari que ha modificat el regsitre';
$string['profilecategory_alltenants'] = 'Aquesta categoria està disponible per a tots els espais (inclosos els futurs)';
$string['profilecategory_exceptfollowingtenants'] = 'Esta categoría está disponible para todos los espacios excepto los siguientes';
$string['profilecategory_onlyfollowingtenants'] = 'Aquesta categoria només està disponible per als següents espais';
$string['reg_wptenants'] = 'Nombre d’espais ({$a})';
$string['resendemailsentfail'] = '{$a} usuaris no trobats o no s\'han pogut enviar correus de confirmació';
$string['resendemailsentsuccess'] = 'Correus de confirmació enviats a {$a} usuaris';
$string['resendemailuser'] = 'Torna a enviar el correu a l\'usuari';
$string['resetappearance'] = 'Reinicia l\'aparença';
$string['resetdashboard'] = 'Restablir el tauler per a tots els usuaris...';
$string['resetdashboarddescription'] = 'Restablir el tauler per a tots els usuaris només d\'aquest espai.';
$string['resetdashboarddialog'] = 'En procedir, el tauler es restablirà per a tots els usuaris.<br><br> Aquesta acció no es pot desfer.';
$string['resetdashboarddialogforadmin'] = 'En procedir, el tauler es restablirà per a tots els usuaris en aquest espai.<br><br> Aquesta acció no es pot desfer.';
$string['resetdashboardmessage'] = 'El tauler s\'ha restablert amb èxit per a tots els usuaris.';
$string['resetlinkeddashboard'] = 'Restablir el tauler per a tots els usuaris en els espais vinculats...';
$string['resetlinkeddashboarddialog'] = 'En procedir, el tauler es restablirà per a tots els usuaris dels espais vinculats. <br><br> Aquesta acció no es pot desfer.';
$string['resetlinkeddashboardmessage'] = 'Tots els taulers dels usuaris s\'han restablert amb èxit.';
$string['resettenantappearance'] = 'Reinicia l\'aparença de l\'espai';
$string['resettenantappearancecolours'] = 'Restableix tots els colors personalitzats';
$string['resettenantappearancecss'] = 'Suprimeix SCSS personalitzat';
$string['resettenantappearancedesc'] = 'En fer clic en aquest botó, podràs seleccionar quins elements (imatges, colors, etc.) es restauraran als estàndards d\'accessibilitat.';
$string['resettenantappearancefooter'] = 'Suprimeix el text del peu de pàgina';
$string['resettenantappearanceformend'] = 'Aquesta acció no es pot desfer';
$string['resettenantappearanceformintro'] = 'Restableix aquesta configuració d\'espai a la seva configuració accessible predeterminada. <br> Aquesta acció serà:';
$string['resettenantappearanceimages'] = 'Suprimeix totes les imatges carregades (logos, fons)';
$string['saml2_alltenants'] = 'Aquest IdP està disponible per a tots els espais (inclosos els futurs)';
$string['saml2_exceptfollowingtenants'] = 'Aquest IdP està disponible per a tots els espais excepte els següents';
$string['saml2_onlyfollowingtenants'] = 'Aquest IdP només està disponible per als següents espais';
$string['saml2_tenantavailability_success'] = 'Disponibilitat de l\'espai IdP actualitzada amb èxit';
$string['saml2availableforlogin'] = 'Proveïdors d\'identitat SAML2 disponibles per a l\'inici de sessió.';
$string['seealltenants'] = 'Veure tot';
$string['selecttenant'] = 'Selecciona l\'espai';
$string['selecttenantoutcome'] = 'Selecciona l\'espai';
$string['selecttenants'] = 'Selecciona els espais';
$string['selectuser'] = 'Selecciona l\'usuari \'{$a}\'';
$string['sharedspace'] = 'Espai compartit';
$string['sharedspaceconfirmationtext'] = 'L\'espai compartit és un lloc per a compartir entitats i continguts entre tots els espais.
Tot el que creïs dins d\'aquest espai estarà disponible a l\'instant per als usuaris de qualsevol espai si tenen els permisos correctes. <br/> Una vegada activat l\'espai compartit, no es pot desactivar. <br/>
Desitja activar l\'espai compartit?';
$string['sharedspaceenabledmessage'] = 'L\'espai compartit s\'ha habilitat amb èxit. Utilitzi l\'interruptor d\'espai en la barra de navegació per a accedir a ell.';
$string['showintenantselector'] = 'Mostra aquest espai al selector d\'entrada';
$string['showintenantselector_help'] = 'En activar aquesta opció, aquest espai serà llistat a la pàgina d\'inici de sessió de cada espai com una pàgina d\'inici de sessió alternativa.';
$string['showtenantselector'] = 'Mostra el selector d\'espai a la pàgina d\'inici de sessió';
$string['showtenantselector_help'] = 'En activar aquesta opció, els usuaris podran canviar entre diferents espais a la pàgina d\'inici de sessió. Cada espai pot establir individualment la seva visibilitat en aquesta llista.';
$string['sitename'] = 'Nom del lloc';
$string['sitename_help'] = 'Permet sobreescriure el nom predeterminat del lloc per als usuaris d’aquest espai';
$string['siteshortname'] = 'Nom curt del lloc';
$string['siteshortname_help'] = 'Permet sobreescriure el nom curt predeterminat del lloc per als usuaris d\'aquest espai. <br> El nom curt del lloc es mostrarà a la capçalera si el camp «Logo de l\'encapçalament» (a la configuració de la marca d\'espai) es deixa buit.';
$string['siteshortnamedesc'] = 'El nom curt del lloc es mostrarà a la capçalera si el camp «Logo de capçalera» (a la configuració de la marca d\'espai) es deixa buit.';
$string['siteuserlimit'] = 'Límit d\'usuaris del lloc';
$string['siteuserlimit_desc'] = 'Nombre màxim de comptes d\'usuari permesos al lloc';
$string['siteuserlimitenabled'] = 'Habilita el límit d\'usuari del lloc';
$string['status'] = 'Estat';
$string['supportavailability'] = 'Disponibilitat de suport';
$string['supportavailabilitydescription'] = 'La disponibilitat de suport es configura per defecte a nivell de centre. Seleccionant "Anul·lar" es pot proporcionar una nova disponibilitat';
$string['supportemail'] = 'Correu electrònic de suport';
$string['supportemaildescription'] = 'El correu electrònic de suport està configurat per defecte a nivell del lloc. Seleccionant \'Anul·lar\' es pot proporcionar un nou correu electrònic';
$string['supportname'] = 'Nom del suport';
$string['supportnamedescription'] = 'El nom del suport es configura per defecte a nivell del lloc. Seleccionant \'Anul·lar\' es pot proporcionar un nou nom';
$string['supportpage'] = 'Enllaç a "Contactar amb el suport del lloc"';
$string['supportpagedescription'] = 'La URL per a "Contactar amb el suport del lloc" està configurada per defecte a nivell de lloc. Seleccionant "Anul·lar" es pot proporcionar una nova URL';
$string['suspenduser'] = 'Suspèn l\'usuari';
$string['suspendusers'] = 'Suspèn els usuaris';
$string['switchedto'] = 'Ha canviat a \'{$a}\'';
$string['switchtenant'] = 'Canvia l\'espai';
$string['tenant'] = 'Espai';
$string['tenant:allocate'] = 'Assigna els usuaris a tots els espais';
$string['tenant:authconfig'] = 'Edita els paràmetres d\'autenticació de l\'espai';
$string['tenant:browseusers'] = 'Explora els usuaris de l\'espai actual';
$string['tenant:manage'] = 'Gestiona la suma i l’edició dels espais.';
$string['tenant:managedashboard'] = 'Gestionar la configuració del tauler per a l\'espai actual';
$string['tenant:managetheme'] = 'Gestiona la configuració del tema per a l’espai actual';
$string['tenant:managethemeadvanced'] = 'Gestionar la configuració avançada del tema per al *tenant actual';
$string['tenant:manageusers'] = 'Afegeix i edita els usuaris de l\'espai actual';
$string['tenant:mobileconfig'] = 'Editar la configuració mòbil del tenant';
$string['tenantadmin'] = 'Administrador de l\'espai';
$string['tenantadminalreadyassigned'] = 'S\'han omès {$a} usuaris perquè ja són administradors d\'espai';
$string['tenantadminalreadyunassigned'] = 'S\'han omès {$a} usuaris perquè no són administradors d\'espai';
$string['tenantadmincapabilitieslimit'] = 'Les funcions que no són compatibles amb Multitenancy no es mostren aquí. <a href="{$a}">Més info</a>';
$string['tenantadmindescription'] = 'Funció d’administrador de l\'espai del lloc de treball. S\'assigna automàticament a l\'administrador de l\'espai en el context del sistema.';
$string['tenantadministration'] = 'Administració de l\'espai';
$string['tenantadministrator'] = 'Aquest usuari és un administrador de l\'espai';
$string['tenantadmins'] = 'Administradors de tenants';
$string['tenantavailability'] = 'Disponibilitat del tenant';
$string['tenantavailabilityfor'] = 'Disponibilitat d\'espai per a \'{$a}\'';
$string['tenantcategorycapabilitieslimit'] = 'Aquí només s\'enumeren les capacitats que es poden establir en el context de la categoria de el curs.';
$string['tenantdetails'] = 'Detalls';
$string['tenantlimit'] = 'Límit de l\'espai';
$string['tenantlimit_desc'] = 'Es compta el nombre màxim d’espais permesos al sistema, tant els actius com els arxivats.';
$string['tenantlimitenabled'] = 'Habilita el límit d’espai';
$string['tenantlimitenabled_desc'] = 'Si està activat, és possible limitar el nombre d’espais d’aquest lloc.';
$string['tenantlimitreached'] = 'S\'ha arribat al límit de l\'espai';
$string['tenantlimitreached1'] = 'La funció multiespai no està habilitada en aquest lloc';
$string['tenantlimitreachedmult'] = 'Només podeu crear {$a} espais en aquest lloc. Tingueu en compte que els arxivats també es computen fins a aquest límit';
$string['tenantmanager'] = 'Administrador de l\'espai en la categoria del curs';
$string['tenantmanagerdescription'] = 'El segon rol d\'administrador de l\'espai de workplace. Assignat automàticament als administradors de l\'espai en el context de la seva categoria de curs.';
$string['tenantnotfound'] = 'No s\'ha trobat l\'espai';
$string['tenants'] = 'Espais';
$string['tenantselectorlogo'] = 'Logotip del selector d\'espais';
$string['tenantselectorlogo_help'] = 'Aquest logotip ajudarà a identificar aquest espai al selector d\'espai d\'inici de sessió (si la característica del selector d\'espai està habilitada). Si no s\'especifica, s\'utilitzarà el logotip d\'inici de sessió.';
$string['tenantsexceptselected'] = 'Usuaris de tots els tenant excepte els següents';
$string['tenantsexceptselecteddesc'] = 'Usuaris de tots els tenant excepte els següents {$a}';
$string['tenantsselected'] = 'Usuaris dels següents tenants';
$string['tenantsselecteddesc'] = 'Usuaris dels següents tenants {$a}';
$string['tenantuser'] = 'Usuari de l\'espai';
$string['tenantuserdescription'] = 'El rol d\'usuari de l’espai del Workplace. Assignat automàticament a l\'administrador de l\'espai en el context de la seva categoria de curs.';
$string['tenantuserlimit'] = 'Límit d\'usuari de l\'espai';
$string['tenantuserlimit_desc'] = 'Nombre màxim de comptes d\'usuari permesos per espai.';
$string['tenantuserlimitenabled'] = 'Habilita el límit d\'usuari d\'espai';
$string['tenantusers'] = 'Usuaris per al tenant';
$string['themesettingssaved'] = 'La configuració del tema s\'ha desat. Poden passar uns quants minuts abans que els canvis siguin visibles.';
$string['toomanytenantstoshow'] = 'Massa espais per mostrar';
$string['unassigntenantadmins'] = 'Elimina dels administradors de l\'espai';
$string['unlinkdashboard'] = 'Crear un tauler personalitzat';
$string['unlinkdashboarddescription'] = 'Actualment, el tauler d\'aquest espai està vinculat al contingut definit en \'Pàgina del tauler del lloc per defecte\'. Fes clic en aquest botó per a crear una pàgina de tauler per a aquest espai que pugui configurar-se individualment.<br>Aquesta acció pot desfer-se en el futur.';
$string['unlinkdashboarddescriptionforadmin'] = 'Actualment, el tauler d\'aquest espai està vinculat al contingut definit en \'Pàgina del tauler del lloc per defecte\'. Faci clic en aquest botó per a crear una pàgina de tauler independent que pugui configurar-se individualment.<br>Aquesta acció pot desfer-se en el futur.';
$string['unlinkdashboarddialog'] = 'En procedir, aquest tauler ja no estarà vinculat al contingut definit en \'Pàgina del tauler del lloc per defecte\'. En el seu lloc, es convertirà en un tauler independent que pot configurar-se individualment.<br><br>Els taulers individuals dels usuaris existents no es modificaran.<br> <br>Aquesta acció pot desfer-se en el futur.';
$string['unlinkdashboarddialogforadmin'] = 'En procedir, aquest tauler de l\'espai ja no estarà vinculat al contingut definit en "Pàgina del tauler del lloc per defecte". En el seu lloc, es convertirà en una pàgina de tauler independent que pot configurar-se individualment.<br><br>El tauler no es restablirà immediatament per als usuaris d\'aquest espai. No obstant això, es pot fer manualment més tard.<br><br>Aquesta acció pot desfer-se en el futur.';
$string['unlinkdashboardmessage'] = 'El tauler s\'ha desvinculat amb èxit';
$string['unlinkeddashboard'] = 'No vinculat';
$string['unsuspenduser'] = 'Usuari desbloquejat';
$string['unsuspendusers'] = 'Usuaris desbloquejats';
$string['useralreadyconfirmedinfo'] = '{$a} usuari(s) omès(s) com ja confirmat(s)';
$string['userconfirmedfail'] = '{$a} usuari(s) no trobat(s) o no s\'ha pogut confirmar';
$string['userconfirmedsuccess'] = '{$a} usuaris confirmats';
$string['userdeletedfail'] = '{$a} usuari(s) no s’han trobat o no s’han pogut suprimir';
$string['userdeletedsuccess'] = '{$a} usuari(s) s\'han suprimit';
$string['usermanagement'] = 'Gestió d\'usuaris';
$string['usermovetotenant'] = '{$a->count} usuaris s\'han mogut amb èxit a l\'espai: {$a->tenant}';
$string['usernotmovetotenant'] = '{$a->count} usuaris no s\'han pogut traslladar a l\'espai: {$a->tenant}';
$string['usersallocatedtotenant'] = 'Usuaris assignats al tenant';
$string['usersassignedtenantadminfail'] = 'El rol d\'administrador de l\'espai no s\'ha assignat a {$a} user(s)';
$string['usersassignedtenantadminsuccess'] = 'El rol d\'administador de l\'espai s\'ha assignat a {$a} user(s)';
$string['userscount'] = 'Usuaris';
$string['userslimitreached'] = 'S\'ha assolit el límit de comptes d\'usuari';
$string['usersnotallocatedtotenant'] = 'Usuaris no assignats al tenant';
$string['userssuspendedfail'] = '{$a} user(s) no s’han trobat o no s’han pogut suspendre';
$string['userssuspendedsuccess'] = '{$a} usuari(s) s\'han suspès';
$string['usersunassignedtenantadminfail'] = 'No s\'han pogut suprimir {$a} usuaris de la llista d\'administradors de l\'espai';
$string['usersunassignedtenantadminsuccess'] = 'S\'han suprimit {$a} usuaris de la llista d\'administradors de l\'espai';
$string['usersunsuspendedfail'] = '{$a} usuaris no s\'han trobat o no s\'han pogut desassignar';
$string['usersunsuspendedsuccess'] = '{$a} usuari(s) no suspès(os)';
$string['usersuspendedsuccess'] = 'Usuari suspès amb èxit';
$string['usertenant'] = 'Usuari tenant';
$string['userunsuspendedsuccess'] = 'Usuari readmès amb èxit';
